Subject: bug#18438: 24.4.50; assertion failed in bidi.c

From: [email-masked]
Date: Wed, 22 Oct 2014 10:58:11 +1300

On Tue, 21 Oct 2014 17:12:26 -0400, Ken Brown wrote:
> On 10/21/2014 3:38 PM, [email-masked] wrote:
>> Yes, that is correct.  Which version of Windows are the other four
>> people using?  (I'm on Windows 7.)
>
> I'm also on Windows 7, as is Markus (bug#17753).  I don't know about
> Jon (bug#18769).  In any case, I'm about to release emacs-24.4 for 
> the
> Cygwin distribution, with checking enabled.  So we'll probably be
> getting some more data points.

I've written a GDB command to print the full backtrace for all threads, 
which may be of use to the others experiencing this bug.